OpenapiExt
List a user's organizations in the caller's Client App
Every organization of the user under the calling app, with the user's tier in each. Deleted organizations drop out (membership cascade).
Every organization of the user under the calling app, with the user's tier in each. Deleted organizations drop out (membership cascade).
Authorization
api_key X-API-Key<token>
Client-app API key (third-party external API).
In: header
Path Parameters
realmId*string
Realm ID
Query Parameters
userId*string
User account ID
page?integer
Page number (1-based, default 1)
Format
int64Range
0 <= valuepageSize?integer
Page size (1-100, default 20)
Format
int64Range
0 <= valueResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/ext/realms/string/orgs?userId=string"{ "items": [ { "externalId": "string", "isOwner": true, "joinedAt": "string", "name": "string", "orgId": "string", "role": { "id": "string", "name": "string" } } ], "page": 0, "pageSize": 0, "total": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}